<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'zh_tw', version '2.5'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '關於我';
$string['add'] = '添加';
$string['addButton'] = '添加';
$string['add_this_file'] = '新增此文件';
$string['addbookmark'] = '新增書籤';
$string['addcategory'] = '新增類別';
$string['addcomment'] = '新增回饋';
$string['addposterror'] = '在資料庫中新增此貼文時出錯';
$string['back'] = '返回';
$string['back_to_desp'] = '返回電子學習歷程檔案庫';
$string['backtocourse'] = '回到課程';
$string['badsessionkey'] = '錯誤的會話金鑰';
$string['blockcontent'] = '阻止內容';
$string['blocktitle2'] = '區塊標題';
$string['bookmarknotfound'] = '找不到書籤';
$string['bookmarksall'] = '所有項目';
$string['bookmarksfiles'] = '文件';
$string['bookmarkslinks'] = '連結';
$string['bookmarksnotes'] = '筆記';
$string['cancelButton'] = '取消';
$string['categories'] = '類別';
$string['category'] = '類別';
$string['category_not_found'] = '未找到類別';
$string['category_up'] = '返回父類別';
$string['categorydeleted'] = '類別已刪除。';
$string['categoryedited'] = '類別已儲存。';
$string['categoryhead'] = '分類名稱';
$string['categorynotempty'] = '您必須選擇一個類別。';
$string['categorysaved'] = '已新增類別。';
$string['change'] = '改變';
$string['change_layout'] = '改變佈局';
$string['chooselayout'] = '選擇您希望頁面中的列的佈局方式。';
$string['clicktodownloadscorm'] = '按鈕下載 SCORM 檔案：';
$string['cofigureblock'] = '配置區塊';
$string['cofigureblock_header'] = '選擇標題';
$string['cofigureblock_item'] = '選擇項目';
$string['cofigureblock_media'] = '選擇媒體';
$string['cofigureblock_personalinfo'] = '選擇個人資訊';
$string['cofigureblock_text'] = '選擇文字內容';
$string['comment'] = '評論';
$string['commentnotfound'] = '未找到評論';
$string['comments'] = '評論';
$string['commentshouldnotbeempty'] = '您必須輸入評論。';
$string['contactcomps'] = '摺疊全部';
$string['copyitemtocourse'] = '複製到課程';
$string['couldninsertcomment'] = '無法插入評論！';
$string['couldntcopyfile'] = '無法複製 $a 檔！文件未匯入。';
$string['couldntcreatedirectory'] = '無法建立目錄';
$string['couldntcreatetempdir'] = '無法建立暫存目錄！';
$string['couldntextractscormfile'] = '無法提取 SCORM 檔案！';
$string['couldntinsert'] = '無法將 $a 插入資料庫';
$string['couldntinsertcategory'] = '無法插入類別！';
$string['couldntinsertdesc'] = '無法插入描述！';
$string['couldntupdatecategory'] = '無法更新類別！';
$string['couldntupdatedesc'] = '無法更新您的描述！';
$string['course'] = '課程';
$string['create_as_note'] = '創建為檔案庫檔案';
$string['createepxexport'] = '建立 EPX檔案';
$string['createexport'] = '建立 SCORM檔案';
$string['createpage'] = '從下面的選項卡中拖放內容區塊以建立您的頁面。';
$string['current_category'] = '目前類別';
$string['date'] = '日期';
$string['delete'] = '刪除';
$string['delete_all_shareall'] = '刪除所有共享？';
$string['deletecategoryconfirm'] = '您確實要刪除類別“{$a->name}”嗎？此類別及其所有子類別中的所有條目都將被刪除！';
$string['deletefileconfirm'] = '您確定要刪除該檔案嗎？';
$string['deletelinkconfirm'] = '您確定要刪除此連結嗎？';
$string['deletenoteconfirm'] = '您確定要刪除此註解嗎？';
$string['deleteposterror'] = '刪除貼文時發生錯誤';
$string['deselectall'] = '取消全選';
$string['desp_einleitung'] = '這是您的檔案庫檔案。您可以向別人展示自己所取得的成就。';
$string['desp_language'] = 'Desp 語言';
$string['desp_pluginname'] = '案件';
$string['details'] = '細節';
$string['developed'] = '經由開發';
$string['dontincludeurl'] = '勾選此方塊可取消書籤與 URL 網址的關聯';
$string['download'] = '下載';
$string['duplicatedurl'] = '您已將此 URL 網址新增為書籤。';
$string['edit'] = '編輯';
$string['editcategories'] = '編輯類別';
$string['endedit'] = '結束編輯';
$string['exaport:allowposts'] = '允許貼文';
$string['exaport:competences'] = '允許權限';
$string['exaport:export'] = '匯出 SCORM檔案';
$string['exaport:import'] = '匯入 SCORM檔案';
$string['exaport:importfrommoodle'] = '從 Moodle 匯入';
$string['exaport:use'] = '允許使用';
$string['expandcomps'] = '展開全部';
$string['explaincategories'] = '類別：在這裡您可以建立和修改類別';
$string['explainexport'] = '在此匯出您的檔案庫檔案。';
$string['explainimport'] = '您可以在此將 SCORM 檔案匯入到電子學習歷程檔案庫中。如果找到先前匯出的標記，則匯入會嘗試匯入現有文件結構中的資料。';
$string['explaining'] = '此組合可用於儲存網址、文件以及輸入可能包含使用者可能想要寫下的見解或小註解的註解。';
$string['explainingall'] = '您的電子學習檔案庫中的所有項目';
$string['explainingfile'] = '文件。這些文件可以與所有授權的課程成員共用。';
$string['explaininglink'] = '連結。這些連結可以與所有授權的課程成員分享。';
$string['explainingnote'] = '註解。這些註解可以與所有授權的課程成員分享。';
$string['explainingshare'] = '要允許參與者查看該連結，請點擊他們的姓名，然後點擊“保存更改”。您可以選擇多名參與者。';
$string['explainingshared'] = '這些參與者分享了他們的一些外部連結、文件或註解。';
$string['explainingsharefile'] = '要允許參與者查看該檔案，請按一下他們的姓名，然後按一下「儲存變更」。您可以選擇多名參與者。';
$string['explainingsharenote'] = '若要允許參與者查看註解，請按一下他們的姓名，然後按一下「儲存變更」。您可以選擇多名參與者。';
$string['explainingviews'] = '管理您的預覽。';
$string['explainpersonal'] = '個人資訊';
$string['export'] = '匯出 SCORM檔案';
$string['exportepx'] = '匯出 EPX 檔案';
$string['exportviewselect'] = '要匯出特定預覽的所有項目，請在此處選擇它';
$string['externalaccess'] = '外部存取';
$string['externcomment'] = '在外部檔案庫中分享評論';
$string['fieldstoshow'] = '要顯示的欄位';
$string['file'] = '文件';
$string['filecopiedtocourse'] = '檔案複製到課程 $a->coursename 下，名稱為 $a->filename';
$string['filenotfound'] = '文件未找到';
$string['filetypenotdetected'] = '無法偵測到 $a->filename ($a->title) 的檔案類型。文件未匯入！';
$string['firstname'] = '名稱';
$string['firstnameshared'] = '名稱';
$string['go'] = '執行！';
$string['headertext'] = '標題文字內容';
$string['height'] = '高度';
$string['hidesummary'] = '（隱藏摘要）';
$string['i_shared'] = '我與您分享了電子學習檔案庫的預覽';
$string['importedcommentsend'] = '匯入注解末端';
$string['importedcommentsstart'] = '匯入注解:<br /><br />';
$string['incorrectlinksid'] = '連結貼文 ID編號不正確';
$string['incorrectnoteid'] = '筆記 ID編號不正確';
$string['internalaccess'] = '內部存取';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>所有人</span>的存取權限';
$string['internalaccessusers'] = '僅限以下用戶存取';
$string['intro'] = '內容';
$string['intronotempty'] = '您必須輸入內容。';
$string['invalidassignmentid'] = '分配 ID編號無效';
$string['invalidcourseid'] = '這是無效的課程 ID編號';
$string['invalidfileatthisassignment'] = '此作業中文件不存在！';
$string['invalidinstance'] = '這是一個無效的範例';
$string['item'] = '物品';
$string['items'] = '項目';
$string['lastname'] = '姓';
$string['link'] = '連結';
$string['linkedfilenotfound'] = '找不到 $a->url ($a->title) 中的檔案 $a->filename。文件未匯入！';
$string['listofartefacts'] = '檔案庫檔案清單';
$string['loginasmode'] = '您無法在「登入身分」模式下存取電子學習歷程檔案庫。';
$string['mailadress'] = '電子郵件信箱';
$string['maincategory'] = '主要類別';
$string['makeimport'] = '匯入';
$string['managecategories'] = '管理類別';
$string['mandatoryfields'] = '此欄位的名稱、類別和簡介是必需的。請填寫。';
$string['mandatoryfieldsforcat'] = '欄位名稱是必需的。請填寫。';
$string['media'] = '影音媒體';
$string['media_allowed_notes'] = '允許來自以下網站的 URL網址：';
$string['mediacontent'] = 'URL網址或嵌入程式碼 *';
$string['moodleimport'] = '由MOODLE作業匯入';
$string['movebottom'] = '移到底部';
$string['movetop'] = '移到頂部';
$string['name'] = '名稱';
$string['new'] = '新的';
$string['newfile'] = '新增檔案';
$string['newlink'] = '新增連結';
$string['newnote'] = '新增註解';
$string['newview'] = '新增預覽';
$string['nobookmarksall'] = '（還沒有商品）';
$string['nobookmarksfile'] = '（還沒有檔案）';
$string['nobookmarkslink'] = '（還沒有連結）';
$string['nobookmarksnote'] = '（還沒有註解）';
$string['nocategories'] = '（還沒分類）';
$string['nocoursetogether'] = '無課程';
$string['noemails'] = '沒有可用的電子郵件地址';
$string['noentry'] = '禁止存取';
$string['noguestpost'] = '訪客無權存取此處！';
$string['nomail'] = '沒有電子郵件';
$string['nomoodleimportyet'] = '目前您還沒有提交任何作業！';
$string['nopicture'] = '沒有圖片';
$string['noprofilepicture'] = '沒有可用的個人資料圖片';
$string['note'] = '註解';
$string['notetitle'] = '註解';
$string['nothingshared'] = '沒有人與您分享檔案庫檔案';
$string['notify'] = '修正';
$string['nouserforaccess'] = '未找到使用者（存取代碼未知）';
$string['nouserforid'] = '未找到用戶（ID 編號未知）';
$string['nousersfound'] = '未找到相應的用戶';
$string['noviews'] = '請建立一個新預覽';
$string['personal'] = '資訊';
$string['personalinformation'] = '個人資訊';
$string['profilepicture'] = '個人資料圖片';
$string['publishedportfolios'] = '已發表的檔案庫檔案';
$string['role'] = '角色';
$string['root_category'] = '根類別';
$string['saveButton'] = '儲存';
$string['scormhastobezip'] = 'SCORM 檔案必須是 .zip 檔案';
$string['selectall'] = '全選';
$string['selectitems'] = '選擇項目';
$string['settings_allow_loginas_head'] = '允許登入為';
$string['settings_create_desp_categories_head'] = '建立Desp類別';
$string['settings_disable_shareall_body'] = '點選<a href="{$a}">此處</a>，刪除所有全域共享';
$string['settings_disable_shareall_head'] = '禁止與所有使用者分享';
$string['share'] = '分享';
$string['shareallexceptthose'] = '除以下用戶外的<span class=\'block_eportfolio_bold\'>所有人</span>（甚至是此處未列出的用戶）的存取權限';
$string['sharedpersons'] = '擁有共同電子學習歷程檔案庫的人';
$string['sharedwith'] = '和...分享';
$string['sharedwith_onlyme'] = '僅與我共享';
$string['sharedwith_shareall'] = '已與所有用戶分享';
$string['sharejs'] = '共享';
$string['sharenoneexceptthose'] = '除以下用戶外，<span class=\'block_eportfolio_bold\'>無人</span>可以存取';
$string['show'] = '展示';
$string['showall'] = '也顯示其他課程';
$string['showallusers'] = '顯示我所有課程的用戶';
$string['showcourse'] = '僅顯示該課程';
$string['showcourseusers'] = '僅顯示課程的用戶';
$string['showsummary'] = '（顯示摘要）';
$string['steckbrief'] = '個人簡介';
$string['strshare'] = '共享';
$string['strunshare'] = '取消共享';
$string['studentcomps'] = '在這裡您可以自我評估是否已經獲得了您檔案庫檔案的能力';
$string['subcategory'] = '子類別';
$string['success'] = '檔案成功匯入';
$string['summary'] = '摘要（可選）';
$string['supported'] = '支持者';
$string['teachercomps'] = '在這裡您可以評估您的學生是否具備使用此檔案庫檔案的能力。';
$string['tiles'] = '地磚';
$string['title'] = '標題';
$string['titlenotemtpy'] = '您必須輸入標題。';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = '英語';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'Andreas Riepl';
$string['type'] = '類型';
$string['unknownaction'] = '未知動作';
$string['updateposterror'] = '在資料庫中更新此貼文時出錯';
$string['updownarrow'] = '向上箭頭';
$string['uploadfailed'] = '上傳失敗。';
$string['url'] = 'URL網址';
$string['urlnotempty'] = '您必須輸入一個 URL網址。';
$string['userdefinedsort'] = '定義您自己的搜索';
$string['view'] = '預覽';
$string['view_sharing'] = '共享';
$string['view_sharing_noaccess'] = '無法存取';
$string['view_specialitem_headline'] = '標題';
$string['view_specialitem_headline_defaulttext'] = '在此輸入標題';
$string['view_specialitem_media'] = '影音媒體';
$string['view_specialitem_personal'] = '個人資訊';
$string['view_specialitem_text'] = '文字內容';
$string['view_specialitem_text_defaulttext'] = '在此輸入文字內容';
$string['view_specialitems'] = '特殊項目';
$string['viewand'] = '和';
$string['viewcategories'] = '管理類別';
$string['viewcontent'] = '內容';
$string['viewdesign'] = '預覽設計';
$string['viewinformation'] = '預覽資訊';
$string['viewitem'] = '項目';
$string['viewitems'] = '您的項目';
$string['viewlayout'] = '佈局';
$string['viewlayout1'] = '等寬';
$string['viewlayout10'] = '等寬';
$string['viewlayout2'] = '等寬';
$string['viewlayout3'] = '較大的左邊列';
$string['viewlayout4'] = '較大的右列';
$string['viewlayout5'] = '等寬';
$string['viewlayout6'] = '更大的中心列';
$string['viewlayout7'] = '更大的中心列';
$string['viewlayout8'] = '等寬';
$string['viewlayout9'] = '更大的中心列';
$string['viewlayoutgroup1'] = '1 列';
$string['viewlayoutgroup2'] = '2 列';
$string['viewlayoutgroup3'] = '3 列';
$string['viewlayoutgroup4'] = '4 列';
$string['viewlayoutgroup5'] = '5 列';
$string['viewnotfound'] = '預覽未找到';
$string['viewshare'] = '共享';
$string['viewtitle'] = '標題和描述';
$string['width'] = '寬度';
$string['wrongfileid'] = '檔案 ID 編號錯誤';
$string['wrongfilepostid'] = '檔案 ID 編號錯誤';
$string['wronglinkid'] = '連結 ID 編號錯誤';
$string['wrongnoteid'] = '註解 ID 編號錯誤';
$string['wrongnotepostid'] = '投標後註解錯誤';
